.left-screen-renderer {
  .action-description {
    padding-top: 25px;
    font-weight: bold;
    h3 {
      margin-top: 10px;
      text-align: center;
      background-color: transparent;
    }
    .btn.btn-primary {
      width: 100%;
      display: block;
      border: 1px solid #009245;
      border-radius: 12px;
      background-image: linear-gradient(#39b54a, #009245);
      color: white;
      font-size: 18px;
      font-weight: 400;
      text-align: center;
      &:hover {
        background-image: linear-gradient(#39b54a, #00cd61);
      }
    }
  }
}
